
html { scroll-behavior: smooth;}

.line-height-2 {
	line-height: 2;
}

.under-line-orange {
	background: linear-gradient(white 65%, rgb(252, 195, 119) 0, rgb(252, 195, 119) 80%, white 0);
}

.text-lime-green{
	color: #247f34;
}

.font-2p3vh{
	font-size: 2.3vh;
}

.font-4vh{
	font-size: 4.0vh;
}

.font-4p3vh{
	font-size: 4.3vh;
}

.bg-green {
	background-color : #227c36 !important;
}

.text-green {
	color : #227c36 !important;
}

.text-default-black {
	color: #212529;
}

a:hover{
	text-decoration: underline #212529;
}

.bnr-link:hover {
	opacity: .8;
}

.bnr-text:hover {
	text-underline-offset: 5px;
	text-decoration: underline #227c36;
}

/* フォーム部分のcss (電子クーポンページから抜き出し) */

.text-1p0rem-3vw-3p0rem {
	font-size : 3.5vw;
	font-size : clamp(1.0rem, 3vw, 3.0rem);
}

.text-1p0rem-2vw-1p5rem {
	font-size : 1.7vw;
	font-size : clamp(1.0rem, 2vw, 1.5rem);
}

.bg-orange {
	background-color : #f7931e !important;
}

.w-65 {
	width : 65% !important;
}

.bg-img-companyBg {
	background-image : url(/introduction/electronicCoupon/img/companyBg.png);
	background-size : cover;
}

.white-space-pre-wrap {
	white-space: pre-wrap !important;
}

.border-green {
	border-color : #227c36 !important;
}

.shareRate-banner {
	border-color: #24a136 !important;
}

@media (min-width: 768px) {
	.shareRate-banner {
		font-size: 1.25rem;
	}
}